Download ZylSerialPort.NET v1.84 Cracked

ZylSerialPort.NET v1.84 Cracked

ZylSerialPort.NET v1.84 Cracked
ZylSerialPort.NET v1.84 Cracked


ZylSerialPort.NET is a thread based, event driven, asynchronous / synchronous serial port .NET framework / component. Use ZylSerialPort.NET component to easily communicate with external devices on serial port connection, such as modems, bar code readers, GSM modules and others.

You can use it also with USB, IrDA and Bluetooth devices, because these devices have a driver that redirects the input from the USB, IrDA or Bluetooth port to a virtual serial port (you can check it in System/Device Manager/Ports). If your USB device is not provided with such a driver, then use a USB controller whose vendor provides a virtual serial port driver, such as FTDI or use a USB/RS-232 adapter.

ZylSerialPort.NET is written 100% in C# using .Net framework and API calls.
It solves the problems the .NET System.IO.Ports.SerialPort implementation has, like unplugged USB devices, automatic reconnect, ObjectDisposedException, etc. It's not a clone of the .NET SerialPort class, it was released in 2004, one year before System.IO.Ports.SerialPort was launched with the .NET Framework 2.0 in 2005, but it's usage is very similar.

The demo version is fully functional, but it displays a nag dialog (the licensed version will, of course, not have a nag dialog). The package includes demo programs for C# and VB.NET for Visual Studio 2010, 2012, 2013, 2015, 2017 and 2019, Winforms and WPF. A help file is also included or you can use the online documentation.

Supported Operating Systems:
Windows 2000/XP/Server2003/Vista/Server2008/7/8/Server2012/10

Available for: .NET Framework 2.0 (demos: VS 2010), .NET Framework 3.5 (demos: VS 2010), .NET Framework 4.0 (demos: VS 2012), .NET Framework 4.5 (demos: VS 2013), .NET Framework 4.6 (demos: VS 2015), .NET Framework 4.7 (demos: VS 2017), .NET Standard 2.0 (demos: VS 2017), .NET Framework 4.8 (demos: VS 2019), .NET Standard 2.1 (demos: VS 2019), .NET Core (through .NET Standard) (contact us, if you need another combination)

Requierments: .NET Framework

ver. 1.84
.NET 8.0 support


Only for V.I.P
Warning! You are not allowed to view this text.
  • 19